Bug 485330 - f9/f10/f11 kdelivecd: During formatting of harddrive system restarts or freezes [NEEDINFO]
f9/f10/f11 kdelivecd: During formatting of harddrive system restarts or freezes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 17:13 EST by anenokoji
Modified: 2009-12-18 02:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cebbert: needinfo? (anenokoji)


Attachments (Terms of Use)

  None (edit)
Description anenokoji 2009-02-12 17:13:09 EST
Description of problem:  During formatting of harddrives machine either freezes(unable to access alternate tty or move mouse) or restarts.


Version-Release number of selected component (if applicable):
Kde-live versions of: F9 x86, F10 x86_64, F11 Alpha x86_64


How reproducible: 100%


Steps to Reproduce:
1. Boot to kde-live cd
2. Start the live install
3. For formatting the drives(I have two):
I deleted the LVM.  Selected 3 partitions on a 250gb drive, all ext3 and encrypted: /; /boot; /home
The second harddrive was formatted as one partition 
  
Actual results:  This repro's every time.  Usually on the formatting of /home.  During the F11 install it made it past /home and started on the 2nd harddrive where it failed.


Expected results:  The format should have completed successfully and the install should have proceeded.  Or, if there was an error I would not expect the machine to lock up or completely restart.


Additional info:  Hardware:
Tyan s2892 motherboard - Nforce Pro 2200 chipset.
Dual Opteron 256s
4gb DDR Registered ECC Ram
1 250gb sata HD
1 500gb sata HD

I'm going to try additional distros tonight and get you dmesg and lspci output.
Comment 1 Chuck Ebbert 2009-02-18 00:28:07 EST
We still need the output of lspci -vnn and the output of the dmesg command after booting (as attachments, not as comments.)
Comment 2 Bug Zapper 2009-11-18 04:50:44 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 02:54:36 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.